@media only screen and (max-width : 1248px) and (min-width : 1141px) {
  body {
    font-size: 16px;
  }
  #branding {
    width: 92%;
  }
  .headermenu #menu {
    width: 92%;
  }
  #container {
    width: 92%;
  }
  #container #content .contThumb {
    width: 32%;
  }
  #container #content .list-block {
    width: 32%;
  }
  .page-template-full-width-page #container #content {
    width: 92%;
  }
  .page-template-front-page #homecontent .homecontent {
    width: 92%;
  }
  #homebanner .headline {
    width: 92%;
  }
  #homebanner .videobar .subheading {
    width: 92%;
  }
  #homebanner .videobar .subheading li:first-child {
    font-size: 1.556em;
  }
  #homebanner .videobar .subheading li .stdbutton {
    font-size: 1.222em;
  }
  #homesolutions .homesolutions {
    width: 92%;
   }
  #homeservices {
    width: 92%;
  }
  /*#homeservices .homeservices {
    width: 92%;
  } */
  #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link {
    font-size: 1em !important;
    line-height: 2.778em !important;
    height: 2.778em !important;
    padding: 0 1em 0 1em !important;
  }
  #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    font-size: 0.944em !important;
    padding: 0 1.059em 0 1.059em !important;
    line-height: 2.941em !important;
  }
  .page-template-front-page #container {
    margin: 12em auto 0 auto;
  }
}
@media only screen and (max-width : 1140px) and (min-width : 1025px) {
  body {
    font-size: 15px;
  }
  #branding {
    width: 92%;
  }
  .headermenu #menu {
    width: 92%;
  }
  #container {
    width: 92%;
  }
  #container #content .contThumb {
    width: 32%;
  }
  #container #content .list-block {
    width: 32%;
  }
  .page-template-full-width-page #container #content {
    width: 92%;
  }
  .page-template-front-page #homecontent .homecontent {
    width: 92%;
  }
  #homebanner .headline {
    width: 92%;
  }
  #homebanner .videobar .subheading {
    width: 92%;
  }
  #homebanner .videobar .subheading li:first-child {
    font-size: 1.556em;
  }
  #homebanner .videobar .subheading li .stdbutton {
    font-size: 1.222em;
  }
  #homesolutions .homesolutions {
    width: 92%;
  }
  #homeservices {
    width: 92%;
  }
/*   #homeservices .homeservices {
    width: 92%;
  } */
  #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link {
    font-size: 1em !important;
    line-height: 2.778em !important;
    height: 2.778em !important;
    padding: 0 1em 0 1em !important;
  }
  #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    font-size: 0.944em !important;
    padding: 0 1.059em 0 1.059em !important;
    line-height: 2.941em !important;
  }
  .page-template-front-page #container {
    margin: 12em auto 0 auto;
  }
}
@media only screen and (max-width : 1024px) and (min-width : 901px) {
  body {
    font-size: 14px;
  }
  #branding {
    width: 92%;
  }
  .headermenu #menu {
    width: 92%;
  }
  #container {
    width: 92%;
  }
  #container #content .contThumb {
    width: 32%;
  }
  #container #content .list-block {
    width: 32%;
  }
  .page-template-full-width-page #container #content {
    width: 92%;
  }
  .page-template-front-page #homecontent .homecontent {
    width: 92%;
  }
  #homebanner .headline {
    width: 92%;
  }
  #homebanner .videobar .subheading {
    width: 92%;
  }
  #homebanner .videobar .subheading li:first-child {
    font-size: 1.556em;
  }
  #homebanner .videobar .subheading li .stdbutton {
    font-size: 1.222em;
  }
  #homesolutions .homesolutions {
    width: 92%;
  }
  #homeservices {
    width: 92%;
  }
/*   #homeservices .homeservices {
    width: 92%;
  } */
  #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link {
    font-size: 1em !important;
    line-height: 2.778em !important;
    height: 2.778em !important;
    padding: 0 1em 0 1em !important;
  }
  #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    font-size: 0.944em !important;
    padding: 0 1.059em 0 1.059em !important;
    line-height: 2.941em !important;
  }
  .page-template-front-page #container {
    margin: 12em auto 0 auto;
  }
}
@media only screen and (max-width : 900px) and (min-width : 801px) {
  body {
    font-size: 12px;
  }
  #branding {
    width: 92%;
  }
  .headermenu #menu {
    width: 92%;
  }
  #container {
    width: 92%;
  }
  #container #content .contThumb {
    width: 32%;
  }
  #container #content .list-block {
    width: 32%;
  }
  .page-template-full-width-page #container #content {
    width: 92%;
  }
  .page-template-front-page #homecontent .homecontent {
    width: 92%;
  }
  #homebanner .headline {
    width: 92%;
  }
  #homebanner .videobar .subheading {
    width: 92%;
  }
  #homebanner .videobar .subheading li:first-child {
    font-size: 1.556em;
  }
  #homebanner .videobar .subheading li .stdbutton {
    font-size: 1.222em;
  }
  #homesolutions .homesolutions {
    width: 92%;
  }
  #homeservices {
    width: 92%;
  }
/*   #homeservices .homeservices {
    width: 92%;
  } */

  #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link {
    font-size: 1em !important;
    line-height: 2.778em !important;
    height: 2.778em !important;
    padding: 0 1em 0 1em !important;
  }
  #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    font-size: 0.944em !important;
    padding: 0 1.059em 0 1.059em !important;
    line-height: 2.941em !important;
  }
  .page-template-front-page #container {
    margin: 12em auto 0 auto;
  }
}
@media only screen and (max-width : 800px) {
  body {
    font-size: 16px;
  }
  #branding {
    width: 92%;
  }
  .headermenu #menu {
    width: 92%;
  }
  #container {
    width: 92%;
  }
  #container #content .contThumb {
    width: 32%;
  }
  #container #content .list-block {
    width: 32%;
    padding: 1em;
    font-size: 1.111em;
  }
  .page-template-full-width-page #container #content {
    width: 92%;
  }
  .page-template-front-page #homecontent .homecontent {
    width: 92%;
  }
  #homebanner .headline {
    width: 92%;
  }
  #homebanner .videobar .subheading {
    width: 92%;
  }
  #homebanner .videobar .subheading li:first-child {
    font-size: 1.556em;
  }
  #homebanner .videobar .subheading li .stdbutton {
    font-size: 1.222em;
  }
  #homesolutions .homesolutions {
    width: 92%;
  }
  #homeservices {
    width: 92%;
  }
/*   #homeservices .homeservices {
    width: 92%;
  } */

  #homeservices .homeservices li {
    width: 100%;
    display: table;
  }
  #homesolutions .homesolutions ul li {
    width: 30%;
  }
  #homebanner .videobar .subheading li {
    display: table;
    width: 100%;
    text-align: center;
  }
  #homebanner .videobar .subheading li .stdbutton {
    float: none;
    margin: 0.5em auto 0 auto;
  }
  #homesolutions .homesolutions ul li span {
    margin: 0 auto auto;
    width: 5em;
    height: 5em;
    background-size: 5em !important;
  }
  #content {
    width: 100%;
  }
  #sidebar {
    width: 100%;
    margin: 2em 0 0 0;
  }
  #container #content .contThumb {
    width: 40%;
    margin: 0 0 0.5em 1.5em;
  }
  #container #content .list-block {
    width: 40%;
    margin: 0 0 0.5em 1.5em;
  }
  #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link {
    font-size: 1em !important;
    line-height: 2.778em !important;
    height: 2.778em !important;
    padding: 0 1em 0 1em !important;
  }
  #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    font-size: 0.944em !important;
    padding: 0 1.059em 0 1.059em !important;
    line-height: 2.941em !important;
  }
  .page-template-front-page #container {
    margin: 12em auto 0 auto;
  }
  .page-template-full-width-page #container #content .promobox {
    gap: 2em 0;
    grid-template-columns: 100%;
  }
  .page-template-full-width-page #container #content .imgleft {
    width: 100%;
    margin: 0 0 1.5em 0;
  }
}
@media only screen and (max-width : 690px) {
  .page-template-full-width-page #container #content .segmenttwocol .segleft {
    width: 100%;
    margin: 0 0 1em 0;
  }
  .page-template-full-width-page #container #content .segmenttwocol .segright {
    width: 100%;
    margin: 1em 0 0 0;
  }
  .page-template-front-page #homecontent .homecontent .segmenttwocol .segleft {
    width: 100%;
    margin: 0 0 1em 0;
  }
  .page-template-front-page #homecontent .homecontent .segmenttwocol .segright {
    width: 100%;
    margin: 1em 0 0 0;
  }
  #homeservices img {
		max-width: 325px;
	}
  #homeabout li:last-child {
    padding: 1.5em 2em;
  }
  #homeservices .homeservices li:first-child .details {
    padding: 1.5em;
  }
  #homeservices .homeservices li:last-child .details {
    padding: 1.5em;
  }
  #branding .right a {
    font-size: 1.667em;
  }
  #homesolutions .homesolutions h3 {
    font-size: 2em;
  }
  #homesolutions .homesolutions h4 {
    font-size: 1.222em;
  }
  #homeabout li:last-child {
    font-size: 1.222em;
  }
  #homeservices .homeservices li:first-child .details {
    font-size: 1.111em;
  }
  #homeservices .homeservices li:first-child .details h3 {
    font-size: 1.667em;
  }
  #homeservices .homeservices li:last-child .details {
    font-size: 1.111em;
  }
  #homeservices .homeservices li:last-child .details h3 {
    font-size: 1.667em;
  }
  #homesolutions .homesolutions ul li {
    font-size: 1.111em;
  }
  #container #content ul {
    float: left;
    width: 100%;
  }
  #container #content h1 {
    font-size: 2.444em;
  }
  #container #content h2 {
    font-size: 2em;
  }
  #container #content h3 {
    font-size: 1.667em;
  }
  #container #content h4 {
    font-size: 1.333em;
  }
  .page-template-front-page #container {
    margin: 10em auto 0 auto;
  }
  #homeservices .homeservices .picture {
    display: table;
    width: 100%;
    padding: 2em 2em 0 2em;
  }
  #homeservices .homeservices .details {
    display: table;
    width: 100%;
    padding: 2em;
  }
  .desktopheader {
    display: none !important;
}
.mobileheader {
    display: table;
    width: 100%;
    background: #fff;
    position: fixed;
    z-index: 999;
    top: 0;
}
.mobileheader ul {
    display: table;
    width: 100%;
}
.mobileheader #logo {
    width: 30%;
    display: table-cell;
    vertical-align: middle;
	padding: 0.5em 1em;
}
.mobileheader ul #slogan {
    width: 40%;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.mobileheader ul #hamburgermenu {
    width: 30%;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    background: none;
}
.mobileheader .call {
    float: left;
    width: 50%;
    border-bottom: 2px solid #fff;
}
.mobileheader .call a {
    width: 100%;
    display: table;
    padding: 0.75em;
    color: #fff;
    background: #2d3135;
    font-size: 1em;
    font-weight: 600;
    text-align: center;
}
.mobileheader .text {
    float: left;
    width: 50%;
    border-bottom: 2px solid #fff;
}
.mobileheader .text a {
    width: 100%;
    display: table;
    padding: 0.75em;
    color: #fff;
    background: #a1332a;
    font-size: 1em;
    font-weight: 600;
    text-align: center;
}
.mobileheader ul #logo img {
    display: table;
    margin: 0;
	height: 5em;
	width: auto;
}
#menu {
	display: none;
}
#header {
	margin: 115px 0 0 0;
}
#mega-menu-wrap-main-menu .mega-menu-toggle.mega-menu-open + #mega-menu-main-menu {
    top: 68px;
}
.page-template-front-page #container {
  margin: 68px auto 0 auto;
}
.desktopheader-alt {
  display: none !important;
}
#container {
  margin: 145px auto 0 auto;
  }
#pagebanner h1 {
  font-size: 1.667em;
  } 
#pagenobanner h1 {
  font-size: 1.667em;
  }
#homebanner .headline {
  font-size: 2em;
  }
#homebanner .videobar {
  position: relative;
  }
  .page-id-17 #container #content .segmenttwocol:first-of-type {
  display: flex;
  flex-direction: column;
  }
.page-id-17 #container #content .segmenttwocol:first-of-type .segright {
  order: 1;
  margin: 0 0 2em 0;
  }
.page-id-17 #container #content .segmenttwocol:first-of-type .segleft {
  order: 2;
  }
  .sitevisitform .wpcf7-form input {
    width: 100%;
  }
}
@media only screen and (max-width : 480px) {
  #container #content .team .left {
    width: 100%;
    margin: 0 0 1em 0;
  }
  #container #content .team .right {
    width: 100%;
  }
  #container #content .contThumb {
    width: 100%;
    margin: 0 0 1em 0;
  }
  #container #content .list-block {
    width: 100%;
    margin: 0 0 1em 0;
  }
  #branding li {
    display: table;
    width: 100%;
  }
  #branding .left img {
    margin: 0 auto;
    float: none;
  }
  #branding .right a {
    margin: 0.5em auto 0 auto;
    float: none;
  }
  .page-template-front-page #container {
    margin: 68px auto 0 auto;
  }
}